Page MenuHomePhabricator

Production release for Android Wikipedia app on 30th March 2015
Closed, ResolvedPublic

Description

Features:

  • Share a Fact (tentative, depending on work with Comms)
  • "Did you mean" search suggestions

Other work:

  • Numerous tweaks to set us up for app featuring

Event Timeline

Deskana created this task.Mar 5 2015, 8:50 PM
Deskana raised the priority of this task from to Medium.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2015, 8:50 PM

Do we have a projected "week of" ETA yet?

Current plan is for both releases to take place on 30th March. We're on track for that, provided that Apple takes less than two weeks to review the app; current estimated review time is 7 days, so that should be fine.

Deskana renamed this task from Production release for Android Wikipedia app in March (provisional) to Production release for Android Wikipedia app on 30th March.Mar 14 2015, 12:50 AM
Deskana renamed this task from Production release for Android Wikipedia app on 30th March to Production release for Android Wikipedia app on 30th March 2015.
Deskana set Security to None.

Updated title since we're more certain about this now.

Note that this may be pushed back by a few days due to some bugs that were found and fixed, but which have caused us to delay the release. I'm still hopeful at this stage that the release will go out in the same week.

In spite of what happened to the iOS release, this one is still on track for the 30th.

Restricted Application added a project: Notice. · View Herald TranscriptMar 27 2015, 11:17 PM
Deskana closed this task as Declined.Mar 30 2015, 9:43 PM
Deskana claimed this task.

We did it.

gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 3 2015, 9:06 PM
Deskana changed the task status from Declined to Resolved.Apr 3 2015, 9:30 PM

We did it.

I have corrected the status of this ticket, since we did, in fact, do it. ;-)

gpaumier moved this task from Triaged to Archive on the Notice board.Apr 9 2015, 5:45 PM